Debian LTS Advisory ([SECURITY] [DLA 1955-1] tcpdump security update)

Published: 2019-10-12 02:00:27
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Summary:
The remote host is missing an update for the 'tcpdump' Linux Distribution Package(s) announced via the DSA-1955-1 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
Several vulnerabilities have been discovered in tcpdump, a command-line network traffic analyzer. These security vulnerabilities might result in denial of service or, potentially, execution of arbitrary code.

Affected Versions:
'tcpdump' Linux Distribution Package(s) on Debian Linux.

Recommendations:
For Debian 8 'Jessie', these problems have been fixed in version 4.9.3-1~deb8u1. We recommend that you upgrade your tcpdump Linux Distribution Packages.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2018-10103
https://nvd.nist.gov/vuln/detail/CVE-2018-10105
https://nvd.nist.gov/vuln/detail/CVE-2018-14461
https://nvd.nist.gov/vuln/detail/CVE-2018-14462
https://nvd.nist.gov/vuln/detail/CVE-2018-14463
https://nvd.nist.gov/vuln/detail/CVE-2018-14464
https://nvd.nist.gov/vuln/detail/CVE-2018-14465
https://nvd.nist.gov/vuln/detail/CVE-2018-14466
https://nvd.nist.gov/vuln/detail/CVE-2018-14467
https://nvd.nist.gov/vuln/detail/CVE-2018-14468
https://nvd.nist.gov/vuln/detail/CVE-2018-14469
https://nvd.nist.gov/vuln/detail/CVE-2018-14470
https://nvd.nist.gov/vuln/detail/CVE-2018-14879
https://nvd.nist.gov/vuln/detail/CVE-2018-14880
https://nvd.nist.gov/vuln/detail/CVE-2018-14881
https://nvd.nist.gov/vuln/detail/CVE-2018-14882
https://nvd.nist.gov/vuln/detail/CVE-2018-16227
https://nvd.nist.gov/vuln/detail/CVE-2018-16228
https://nvd.nist.gov/vuln/detail/CVE-2018-16229
https://nvd.nist.gov/vuln/detail/CVE-2018-16230
https://nvd.nist.gov/vuln/detail/CVE-2018-16300
https://nvd.nist.gov/vuln/detail/CVE-2018-16451
https://nvd.nist.gov/vuln/detail/CVE-2018-16452
https://nvd.nist.gov/vuln/detail/CVE-2019-15166

CVE Analysis

https://www.mageni.net/cve/CVE-2018-10103
https://www.mageni.net/cve/CVE-2018-10105
https://www.mageni.net/cve/CVE-2018-14461
https://www.mageni.net/cve/CVE-2018-14462
https://www.mageni.net/cve/CVE-2018-14463
https://www.mageni.net/cve/CVE-2018-14464
https://www.mageni.net/cve/CVE-2018-14465
https://www.mageni.net/cve/CVE-2018-14466
https://www.mageni.net/cve/CVE-2018-14467
https://www.mageni.net/cve/CVE-2018-14468
https://www.mageni.net/cve/CVE-2018-14469
https://www.mageni.net/cve/CVE-2018-14470
https://www.mageni.net/cve/CVE-2018-14879
https://www.mageni.net/cve/CVE-2018-14880
https://www.mageni.net/cve/CVE-2018-14881
https://www.mageni.net/cve/CVE-2018-14882
https://www.mageni.net/cve/CVE-2018-16227
https://www.mageni.net/cve/CVE-2018-16228
https://www.mageni.net/cve/CVE-2018-16229
https://www.mageni.net/cve/CVE-2018-16230
https://www.mageni.net/cve/CVE-2018-16300
https://www.mageni.net/cve/CVE-2018-16451
https://www.mageni.net/cve/CVE-2018-16452
https://www.mageni.net/cve/CVE-2019-15166

References:

https://lists.debian.org/debian-lts-announce/2019/10/msg00015.html
https://security-tracker.debian.org/tracker/DLA-1955-1
https://bugs.debian.org/941698

Severity
High
CVSS Score
7.5
Published
2019-10-12
Modified
2019-10-12
Category
Debian Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.